[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = PAINT_BODY, RIM_PAINT, ROLLBAR_PAINT, INT_DASHPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = 10, 10, 4.5
FresnelMax = 0.8
FresnelC = 0.08
FlakesK = 3
BrightnessAdjustment = 0.5
SpecularBase = 0.7, 10
SpecularSun = 0.1, 20
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.5